@charset "UTF-8";

#global-nav ul {
	margin: 0;
	z-index: 10;
}

#global-nav ul li {
	float: left;
}

#global-nav ul li li {
	float: none;
}

#global-nav a {
	display: block;
	width: 192px;
	height: 55px;
	text-indent: -9999px;
	outline: 0;
}

#global-nav li ul {
	display: none;
}

#global-nav #menu-item-100 {
	background-image: url(../images/nav/gnav_home.gif);
}
#global-nav #menu-item-101 {
	background-image: url(../images/nav/gnav_column.gif);
}
#global-nav #menu-item-102 {
	background-image: url(../images/nav/gnav_gallery_guide.gif);
}
#global-nav #menu-item-103 {
	background-image: url(../images/nav/gnav_select_gallery.gif);
}
#global-nav #menu-item-3734 {
	background-image: url(../images/nav/gnav_select_gallery.gif);
}
#global-nav #menu-item-1506 {
	background-image: url(../images/nav/gnav_select_gallery.gif);
}

#global-nav #menu-item-104 {
	background-image: url(../images/nav/gnav_info.gif);
}

#global-nav .menu-item:hover{
	background-position: 0 -55px;
}

#global-nav .current-menu-item, 
#global-nav .current-post-ancestor, 
#global-nav .current-page-ancestor,
#global-nav .current-menu-item:hover, 
#global-nav .current-post-ancestor:hover, 
#global-nav .current-page-ancestor:hover  {
	background-position: 0 -110px;
}

#global-nav ul ul {
		border-bottom: 3px solid #fff;
		border-radius: 0 0 3px 3px;
		display: none;
		position: absolute;
		top: 41px;
		z-index: 100;
	width: auto;
}

#global-nav ul .menu-item ul a {
	width: 170px;
	color: #333;
			background: none;
	text-indent: 0;
	height: 22px;
	padding: 10px 5px;
	border-top: dotted 1px #ddd;
}

#global-nav ul .menu-item ul a:hover {
	color: #f00;
}

#global-nav ul .menu-item ul li {
	background: #fff;
	float: none;
	padding: 0 5px;
}

#global-nav ul .menu-item ul li:first-child a {
	border-top: none;
}

#global-nav ul li:hover > ul, div.menu ul li:hover > ul {
		display: block;
}
